» Ubuntu » Пакеты

Error

two or more packages specified (python-gnome2 hardy)